Bug 177609 - build requires gdbm-devel
Summary: build requires gdbm-devel
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 177986
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-12 10:09 UTC by Bart Vanbrabant
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 22:30:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Vanbrabant 2006-01-12 10:09:19 UTC
The specfile should require gdbm-devel to build it. It tried to rebuild it but I
got a configure error. After installing gdbm-devel it worked.

I guess the package needs to require gdbm then, but I'm not sure.

Comment 1 Jason Vas Dias 2006-01-12 21:31:23 UTC
Yes, avahi-browse requires gdbm (unless the --without-gdbm configure option is
used) .
Fixed in avahi-0.6.3-2 - avahi BuildRequires: gdbm and avahi-tools Requires: gdbm.

Comment 2 Jason Vas Dias 2006-01-18 20:20:19 UTC
Now fixed with avahi*-0.6.4-1 in rawhide-20060118


Comment 3 Bart Vanbrabant 2006-06-06 18:13:45 UTC
I confirm this is ok, this bug can be closed!


Note You need to log in before you can comment on or make changes to this bug.